@media (max-width: 767px) {/* .S8QEu4355 自定义样式*/
.SM9x2w9uu {
/* <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>模块01 - 导航栏 | 全球鲸</title>
    <link rel="stylesheet" href="base.css">
    <style>body { background: var(--dark); padding-top: 80px; }</style> */
}}
.S42P51ZB3{width:100%;background-color:rgba(16, 25, 47, 1);}
.SSKsptDl2{max-width:1200px;margin:0 auto;}
.SNxmrrpoJ{display:flex;align-items:center;justify-content:space-between;width:100%;color:rgba(255, 255, 255, 1);font-size:14px;}
@media (max-width: 991px) {.SNxmrrpoJ{padding:8px 10px 8px 10px;}}
@media (max-width: 767px) {.SNxmrrpoJ{padding:8px 20px 8px 20px;}}
@media (max-width: 575px) {.SNxmrrpoJ{padding:8px 10px 8px 10px;}}
.SFRmZH4jL{display:flex;align-items:center;height:100%;overflow:hidden;}
.Sx3HbBCTA{max-width:100%;max-height:100%;object-fit:contain;width:54px;height:54px;}
@media (max-width: 767px) {.SPPNqTHeM{color:rgba(255, 255, 255, 1);}}
.SIWNghDLZ{flex-direction:row;justify-content:space-between;}
.SV4nC0vtb{flex-wrap:wrap;width:auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;position:relative;z-index:1000;top:0px;left:300px;}
@media (max-width: 991px) {.SV4nC0vtb{flex-direction:row;display:flex;}}
@media (max-width: 767px) {.SV4nC0vtb{display:block;}}
@media (max-width: 575px) {.SV4nC0vtb{padding:0px 0px 0px 0px;display:block;}}
.SaBUNB5UO{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.SaBUNB5UO{margin:0px 20px 0px 0px;}}
.SqaqfAreR{margin:0px 40px 0px 0px;}
.SqaqfAreR:hover, .SqaqfAreR.-diy-state-hover{font-weight:700;font-size:16px;}
.SqaqfAreR.active{font-weight:700;font-size:16px;}
@media (max-width: 991px) {.SqaqfAreR{margin:0px 20px 0px 0px;flex-direction:row;display:flex;align-items:center;height:auto;}}
@media (max-width: 767px) {.SqaqfAreR{flex-direction:column;align-items:flex-start;}}
@media (max-width: 575px) {.SqaqfAreR{flex-direction:column;align-items:flex-start;justify-content:center;}}
.SSpXfHtTo{display:flex;flex-direction:row;padding:9px 15px 9px 15px;margin:0px 0px 0px 0px;font-size:14px;align-items:center;}
@media (max-width: 991px) {.SSpXfHtTo{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:auto;align-items:center;}}
@media (max-width: 767px) {.SSpXfHtTo{padding:8px 0px 8px 0px;}}
@media (max-width: 575px) {.SSpXfHtTo{padding:8px 0px 8px 0px;}}
.SGTs9qp6h{width:24px;height:24px;}
@media (max-width: 991px) {.SGTs9qp6h{display:block;}}
.SDyPAHNhd{color:rgba(255, 255, 255, 1);background-color:rgba(3, 15, 44, 1);font-size:14px;}
.S4YlBSmva{color:rgba(255, 255, 255, 1);}
.S4YlBSmva:hover, .S4YlBSmva.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.Sf1bUjsas{color:rgba(255, 255, 255, 1);}
.Sf1bUjsas:hover, .Sf1bUjsas.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.SeaQBi2TK{color:rgba(255, 255, 255, 1);}
.SeaQBi2TK:hover, .SeaQBi2TK.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.SYRvqSdL5{color:rgba(255, 255, 255, 1);}
.SYRvqSdL5:hover, .SYRvqSdL5.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:700;}
.Sk5vS2Inm{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.Sk5vS2Inm{margin:0px 20px 0px 0px;}}
.ShB6o11Fu{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.ShB6o11Fu{margin:0px 20px 0px 0px;}}
.SwY3IDa4W{margin:0px 40px 0px 0px;}
@media (max-width: 991px) {.SwY3IDa4W{margin:0px 20px 0px 0px;}}
.Sqhiky1hH{width:auto;flex-direction:row;display:flex;justify-content:flex-end;align-items:center;}
.SPRqia9kV{max-width:100%;max-height:100%;flex-shrink:0;}
.S5iMB0oyb{margin:0px 0px 0px 10px;}
@media (max-width: 991px) {.S5iMB0oyb{margin:0px 0px 0px 10px;}}
.SF34evyUH{height:auto;max-width:auto;}
@media (max-width: 991px) {.SF34evyUH{height:auto;}}
@media (max-width: 767px) {.SF34evyUH{height:auto;}}
.SrwnCYgUE{width:100%;margin:0 auto;height:auto;max-width:auto;}
@media (max-width: 991px) {.SrwnCYgUE{height:400px;}}
@media (max-width: 767px) {.SrwnCYgUE{height:300px;}}
@media (max-width: 575px) {.SrwnCYgUE{height:200px;}}
.SnDw2yxkL{height:100%;}
@media (max-width: 575px) {.SnDw2yxkL{height:200px;}}
.ShDmDo29S{border:none;height:100%;}
@media (max-width: 575px) {.ShDmDo29S{height:200px;}}
.SQO8Ehq5O{position:relative;height:584px;display:block;justify-content:space-around;}
@media (max-width: 991px) {.SQO8Ehq5O{height:400px;}}
@media (max-width: 767px) {.SQO8Ehq5O{height:300px;}}
@media (max-width: 575px) {.SQO8Ehq5O{height:200px;}}
.Sb4uupxeY{position:absolute;top:0px;left:0px;right:0px;bottom:0px;width:100%;height:100%;object-fit:cover;opacity:0.64;}
@media (max-width: 991px) {.Sb4uupxeY{width:100%;height:100%;object-fit:cover;}}
@media (max-width: 575px) {.Sb4uupxeY{object-fit:cover;}}
.Suho824PY{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.Suho824PY{width:80%;}}
@media (max-width: 767px) {.Suho824PY{height:300px;}}
@media (max-width: 575px) {.Suho824PY{height:200px;}}
.ShUDEFNQB{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:700;margin:0px 200px 28px 200px;font-size:50px;text-shadow:0px 4px 2px rgba(0, 0, 0, 0.16);padding:0px 0px 0px 0px;display:block;justify-content:center;align-items:center;position:relative;z-index:1000;top:0px;left:250px;}
@media (max-width: 991px) {.ShUDEFNQB{margin:0px 0px 10px 0px;font-size:24px;}}
@media (max-width: 767px) {.ShUDEFNQB{font-size:20px;}}
@media (max-width: 575px) {.ShUDEFNQB{font-size:16px;margin:0px 0px 20px 0px;width:120px;}}
.ScBFVOzv2{word-break:break-word;position:relative;z-index:1000;top:0px;left:420px;font-size:32px;color:rgba(62, 137, 243, 1);font-weight:700;}
.StNc1Fabc{font-size:24px;color:rgba(51, 51, 51, 1);margin:20px 0px 34px 0px;width:579px;position:relative;z-index:1000;top:0px;left:300px;text-align:center;}
@media (max-width: 991px) {.StNc1Fabc{font-size:20px;width:290px;}}
@media (max-width: 767px) {.StNc1Fabc{font-size:14px;margin:0px 0px 10px 0px;width:230px;}}
@media (max-width: 575px) {.StNc1Fabc{margin:10px 0px 0px 0px;text-align:center;}}
.S8Wf84WRL{border-radius:8px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:flex-start;padding:13px 51px 13px 51px;font-size:24px;width:200px;background-color:rgba(0, 132, 255, 1);position:relative;z-index:1000;top:0px;left:450px;}
.S8Wf84WRL:hover, .S8Wf84WRL.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S8Wf84WRL{padding:10px 20px 10px 20px;justify-content:center;}}
@media (max-width: 767px) {.S8Wf84WRL{font-size:16px;width:200px;}}
@media (max-width: 575px) {.S8Wf84WRL{padding:4px 10px 4px 10px;font-size:14px;width:100px;}}
.Sjy9fUmOl{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SPWd7tZF0{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SRW8HD4Uv{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SgTbCsG9I{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Sxlbp0vnc{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;text-align:center;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 575px) {.Sxlbp0vnc{padding:20px 0px 20px 0px;}}
.S720evWMh{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.S720evWMh{width:100%;padding:0px 20px 0px 20px;}}
.SQgux7LG2{width:80%;flex-direction:row;display:flex;align-items:center;justify-content:center;height:400px;}
.S6dp4thJd{width:100%;}
.SrsM9w9n0{word-break:break-word;color:rgba(252, 248, 248, 1);text-align:left;font-size:26px;height:45px;}
.SrjrcNWIQ{word-break:break-word;color:rgba(58, 130, 248, 1);text-align:left;height:35px;}
.SrlVnaM84{word-break:break-word;color:rgba(208, 204, 204, 1);text-align:left;width:300px;}
.SxE534srK{width:100%;}
.SDCT9HVpZ{width:100%;flex-direction:column;display:flex;align-items:center;}
.S0tqqWvAG{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.SEscnZMK9{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SEscnZMK9:hover, .SEscnZMK9.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SphpHGYOk{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.SphpHGYOk:hover, .SphpHGYOk.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SQZWYjTeM{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SQZWYjTeM:hover, .SQZWYjTeM.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SMzpmx8kC{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.SMzpmx8kC:hover, .SMzpmx8kC.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SlLETFnq0{width:100%;}
.SETmOY96H{width:100%;flex-direction:column;display:flex;align-items:center;}
.SqF6zN4PR{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.SyeYjgYNL{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SyeYjgYNL:hover, .SyeYjgYNL.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SrBG7Car8{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.SrBG7Car8:hover, .SrBG7Car8.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SCm0opE01{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SCm0opE01:hover, .SCm0opE01.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SPdT2DUgF{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.SPdT2DUgF:hover, .SPdT2DUgF.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S4kvApHm6{width:100%;flex-direction:column;display:flex;align-items:center;}
.SOPwrv6mE{word-break:break-word;color:rgba(251, 245, 245, 1);font-size:20px;height:40px;}
.SJ4oSZgD3{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SJ4oSZgD3:hover, .SJ4oSZgD3.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.STzdlBLa1{display:inline-block;word-break:break-word;color:rgba(251, 245, 245, 1);height:40px;}
.STzdlBLa1:hover, .STzdlBLa1.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SERRJLV6v{display:inline-block;word-break:break-word;color:rgba(252, 248, 248, 1);height:40px;}
.SERRJLV6v:hover, .SERRJLV6v.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SS6D9BY4m{display:inline-block;word-break:break-word;color:rgba(208, 204, 204, 1);height:40px;}
.SS6D9BY4m:hover, .SS6D9BY4m.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SJ62fBOR2{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.SlIAVAjHm{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;margin:20px 0px 0px 0px;}
@media (max-width: 991px) {.SlIAVAjHm{margin:20px 0px 0px 0px;}}
.SRGaHlfMG{color:rgba(208, 204, 204, 1);}
@media (max-width: 575px) {.SRGaHlfMG{font-size:14px;}}
.SiCXVlCkk{position:relative;height:300px;}
@media (max-width: 991px) {.SiCXVlCkk{height:300px;}}
@media (max-width: 767px) {.SiCXVlCkk{height:200px;}}
.Sk7FZamWv{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.S3X5I0Mob{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S3X5I0Mob{width:80%;}}
@media (max-width: 767px) {.S3X5I0Mob{height:200px;}}
@media (max-width: 575px) {.S3X5I0Mob{height:200px;}}
.S98EptDus{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;margin:0px 0px 40px 0px;}
@media (max-width: 991px) {.S98EptDus{margin:0px 0px 20px 0px;}}
.S5AMS2aTW{color:rgba(255, 255, 255, 1);font-weight:700;font-size:34px;margin:0px 10px 0px 0px;padding:0px 0px 4px 0px;}
@media (max-width: 575px) {.S5AMS2aTW{font-size:20px;}}
.SPfzbkCRe{font-size:16px;color:rgba(255, 255, 255, 1);font-weight:400;}
@media (max-width: 575px) {.SPfzbkCRe{font-size:14px;}}
.SOLT1v6e8{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SOLT1v6e8{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SOLT1v6e8{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SOLT1v6e8{padding:10px 12px 10px 12px;margin:0px 0px 0px 0px;}}
.SEsHxp6IE{max-width:1200px;margin:0 auto;}
.Sx6ZXX3Of{width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SAOaltchz{word-break:break-all;font-size:24px;}
@media (max-width: 767px) {.SAOaltchz{font-size:20px;}}
@media (max-width: 575px) {.SAOaltchz{font-size:16px;}}
.SJOenPiv1{width:100%;flex-direction:row;display:flex;justify-content:center;align-items:center;margin:10px 0px 0px 0px;}
.ShUvOL2t9{width:100px;height:2px;background:rgba(58, 58, 58, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.ShUvOL2t9{width:60px;}}
.SRSD1IKhX{word-break:break-all;margin:0px 10px 0px 10px;font-size:24px;font-weight:700;}
@media (max-width: 767px) {.SRSD1IKhX{font-size:20px;}}
@media (max-width: 575px) {.SRSD1IKhX{font-size:16px;}}
.SctpP9dgq{width:100px;height:2px;background:rgba(58, 58, 58, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.SctpP9dgq{width:60px;}}
.S2Q3qdkSD{width:100%;background:rgba(220, 220, 220, 1) url() no-repeat 50% 50% / 100%;padding:20px 20px 20px 20px;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.S2Q3qdkSD{margin:20px 0px 0px 0px;padding:12px 12px 12px 12px;}}
@media (max-width: 575px) {.S2Q3qdkSD{margin:20px 0px 0px 0px;}}
.SWFoiB9iO{padding:20px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;margin:0px 0px 0px 0px;opacity:1;}
@media (max-width: 991px) {.SWFoiB9iO{padding:12px 12px 12px 12px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SWFoiB9iO{padding:12px 12px 12px 12px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SWFoiB9iO{padding:12px 12px 12px 12px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}}
.SIuZnYrrZ{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SIuZnYrrZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SIuZnYrrZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SIuZnYrrZ{grid-column:span 1;grid-row:span 1;}}
.SmTDM5FLl{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SmTDM5FLl{flex-direction:column;align-items:center;}}
.SIAMdBkbG{width:50%;height:259px;flex-direction:row;display:flex;}
@media (max-width: 767px) {.SIAMdBkbG{height:160px;}}
@media (max-width: 575px) {.SIAMdBkbG{width:100%;}}
.S6U38s2gp{opacity:1;width:100%;height:100%;}
.S8M22n3xf{width:50%;flex-direction:column;display:flex;align-items:center;justify-content:center;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.S8M22n3xf{padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.S8M22n3xf{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.S8M22n3xf{width:100%;margin:10px 0px 0px 0px;padding:0px 10px 0px 10px;}}
.SROPSXDPE{word-break:break-all;font-weight:700;}
@media (max-width: 575px) {.SROPSXDPE{font-size:14px;}}
.S03qjNJ0Y{word-break:break-all;font-size:14px;text-align:left;margin:10px 0px 20px 0px;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.S03qjNJ0Y{font-size:12px;margin:6px 0px 10px 0px;}}
.SkwgFC3PO{padding:20px;display:grid;column-gap:16px;row-gap:16px;flex-grow:1;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SkwgFC3PO{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SkwgFC3PO{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SkwgFC3PO{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SYQ47kUcR{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SYQ47kUcR{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYQ47kUcR{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYQ47kUcR{grid-column:span 1;grid-row:span 1;}}
.SSfN1f8xE{word-break:break-word;height:24px;width:80px;background:rgba(112, 160, 226, 1) url() no-repeat 50% 50% / 100%;}
.S4KnBU87T{word-break:break-word;}
.SKt4Lv9YS{word-break:break-word;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SJpjQKDwT{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SJpjQKDwT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SJpjQKDwT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SJpjQKDwT{grid-column:span 1;grid-row:span 1;}}
.SiD7YOyFh{word-break:break-word;width:70px;background:rgba(112, 160, 226, 1) url() no-repeat 50% 50% / 100%;}
.S5BgePIeh{word-break:break-word;}
.SNzjp209d{word-break:break-word;width:90px;background:rgba(112, 160, 226, 1) url() no-repeat 50% 50% / 100%;}
.SfrVLGjnD{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SfrVLGjnD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SfrVLGjnD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SfrVLGjnD{grid-column:span 1;grid-row:span 1;}}
.SRsSBnh8O{word-break:break-word;width:60px;background:rgba(112, 160, 226, 1) url() no-repeat 50% 50% / 100%;}
.Sq08oWYhM{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sq08oWYhM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sq08oWYhM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sq08oWYhM{grid-column:span 1;grid-row:span 1;}}
.SyUoQMNgX{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SyUoQMNgX{flex-direction:column;align-items:center;}}
.SAq1zQahF{width:50%;height:259px;flex-direction:row;display:flex;}
@media (max-width: 767px) {.SAq1zQahF{height:160px;}}
@media (max-width: 575px) {.SAq1zQahF{width:100%;}}
.S81IWiLoP{width:100%;height:100%;}
.SDp8Tk8kt{width:50%;flex-direction:column;display:flex;align-items:center;justify-content:center;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SDp8Tk8kt{padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SDp8Tk8kt{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SDp8Tk8kt{margin:10px 0px 0px 0px;width:100%;padding:0px 10px 0px 10px;}}
.SscQoKBAu{word-break:break-all;font-weight:700;}
@media (max-width: 575px) {.SscQoKBAu{font-size:14px;}}
.SPE8pzmUb{word-break:break-all;font-size:14px;text-align:left;margin:10px 0px 20px 0px;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SPE8pzmUb{font-size:12px;margin:6px 0px 10px 0px;}}
.Sel57LbeQ{padding:20px;display:grid;column-gap:16px;row-gap:16px;flex-grow:1;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.Sel57LbeQ{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sel57LbeQ{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.Sel57LbeQ{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SYU9d0usR{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SYU9d0usR{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYU9d0usR{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYU9d0usR{grid-column:span 1;grid-row:span 1;}}
.S5Lu9Ypep{word-break:break-word;height:24px;width:80px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SuHRs9GFe{word-break:break-word;}
.SpcZyUytA{word-break:break-word;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SKsz83dIa{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SKsz83dIa{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SKsz83dIa{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SKsz83dIa{grid-column:span 1;grid-row:span 1;}}
.SzucIlzwC{word-break:break-word;width:80px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.S0WDSHyCG{word-break:break-word;}
.SuJbQZwPo{word-break:break-word;width:80px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;border:1px none rgba(0,0,0,1);}
.SFyBgUR0k{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SFyBgUR0k{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SFyBgUR0k{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SFyBgUR0k{grid-column:span 1;grid-row:span 1;}}
.Sifbe9JRN{word-break:break-word;width:100px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SSq8t9ob3{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SSq8t9ob3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SSq8t9ob3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SSq8t9ob3{grid-column:span 1;grid-row:span 1;}}
.SfOqi3QnJ{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SfOqi3QnJ{flex-direction:column;align-items:center;}}
.St1D2YP74{width:50%;height:259px;flex-direction:row;display:flex;}
@media (max-width: 767px) {.St1D2YP74{height:160px;}}
@media (max-width: 575px) {.St1D2YP74{width:100%;}}
.Sh5QKA8Ud{width:100%;height:100%;}
.SOpPRtLrh{width:50%;flex-direction:column;display:flex;align-items:center;justify-content:center;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SOpPRtLrh{padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SOpPRtLrh{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SOpPRtLrh{width:100%;margin:10px 0px 0px 0px;padding:0px 10px 0px 10px;}}
.Sfz8wnbt2{word-break:break-all;font-weight:700;}
@media (max-width: 575px) {.Sfz8wnbt2{font-size:14px;}}
.Spaas7Z27{word-break:break-all;font-size:14px;text-align:left;margin:10px 0px 20px 0px;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.Spaas7Z27{font-size:12px;margin:6px 0px 10px 0px;}}
.S3wQ8PZbV{padding:20px;display:grid;column-gap:16px;row-gap:16px;flex-grow:1;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S3wQ8PZbV{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S3wQ8PZbV{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S3wQ8PZbV{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.S3MYMM7m0{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S3MYMM7m0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S3MYMM7m0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S3MYMM7m0{grid-column:span 1;grid-row:span 1;}}
.SQLfZelml{word-break:break-word;height:24px;width:100px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.Sa1scWGnN{word-break:break-word;}
.SdU3kPkh5{word-break:break-word;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;width:70px;}
.SoGxXRvOD{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SoGxXRvOD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SoGxXRvOD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SoGxXRvOD{grid-column:span 1;grid-row:span 1;}}
.S53JpHbP0{word-break:break-word;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SQ7abmOJP{word-break:break-word;}
.SRmMqbfVc{word-break:break-word;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SNvcPVBWu{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SNvcPVBWu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SNvcPVBWu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SNvcPVBWu{grid-column:span 1;grid-row:span 1;}}
.SPJ3SG2jg{word-break:break-word;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SgCjK1ykl{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SgCjK1ykl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SgCjK1ykl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SgCjK1ykl{grid-column:span 1;grid-row:span 1;}}
.SXMEu0pcP{width:100%;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SXMEu0pcP{flex-direction:column;align-items:center;}}
.Ss8zDmS0S{width:50%;height:259px;flex-direction:row;display:flex;}
@media (max-width: 767px) {.Ss8zDmS0S{height:160px;}}
@media (max-width: 575px) {.Ss8zDmS0S{width:100%;}}
.SWVr1ixAR{width:100%;height:100%;}
.S5wkhNDFF{width:50%;flex-direction:column;display:flex;align-items:center;justify-content:center;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.S5wkhNDFF{padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.S5wkhNDFF{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.S5wkhNDFF{margin:10px 0px 0px 0px;width:100%;padding:0px 10px 0px 10px;}}
.SYLXaWvmG{word-break:break-all;font-weight:700;}
@media (max-width: 575px) {.SYLXaWvmG{font-size:14px;}}
.SFhSg5eRd{word-break:break-all;font-size:14px;text-align:left;margin:10px 0px 20px 0px;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SFhSg5eRd{font-size:12px;margin:6px 0px 10px 0px;}}
.SCc56RIh6{padding:20px;display:grid;column-gap:16px;row-gap:16px;flex-grow:1;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SCc56RIh6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SCc56RIh6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SCc56RIh6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.S0JCC2ORH{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S0JCC2ORH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S0JCC2ORH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S0JCC2ORH{grid-column:span 1;grid-row:span 1;}}
.Sqf3w5LPP{word-break:break-word;height:24px;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.StlckREgU{word-break:break-word;}
.SmUXY9Rce{word-break:break-word;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;width:90px;}
.S2VHJypOm{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S2VHJypOm{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S2VHJypOm{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S2VHJypOm{grid-column:span 1;grid-row:span 1;}}
.SLzfRZYdw{word-break:break-word;width:80px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SelZAnWLQ{word-break:break-word;}
.S3A7r856X{word-break:break-word;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SjQIIfscP{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SjQIIfscP{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SjQIIfscP{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SjQIIfscP{grid-column:span 1;grid-row:span 1;}}
.S003L1tyL{word-break:break-word;width:70px;background:rgba(112,160,226,1) url() no-repeat 50% 50% / 100%;}
.SeNPEBqOG{background-color:rgba(255, 255, 255, 1);padding:60px 0px 60px 0px;height:800px;}
@media (max-width: 575px) {.SeNPEBqOG{padding:20px 0px 20px 0px;}}
.Sy6amgAFu{max-width:auto;margin:0 auto;display:flex;flex-direction:row;align-items:center;width:1200px;justify-content:flex-start;position:relative;height:320px;}
@media (max-width: 991px) {.Sy6amgAFu{width:100%;}}
@media (max-width: 767px) {.Sy6amgAFu{width:100%;display:flex;flex-direction:column;position:static;height:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.Sy6amgAFu{width:90%;display:flex;flex-direction:column;}}
.SCjWwGQ9X{width:40%;margin:0px 60px 0px 0px;}
@media (max-width: 991px) {.SCjWwGQ9X{margin:0px 0px 0px 10px;}}
@media (max-width: 767px) {.SCjWwGQ9X{margin:0px 0px 20px 0px;width:100%;}}
@media (max-width: 575px) {.SCjWwGQ9X{width:100%;margin:0px 0px 10px 0px;display:flex;flex-direction:column;align-items:center;}}
.SgIqnXYfQ{display:flex;flex-direction:column;align-items:flex-start;}
@media (max-width: 767px) {.SgIqnXYfQ{width:40%;}}
@media (max-width: 575px) {.SgIqnXYfQ{align-items:center;}}
.SRofkRFUb{white-space:nowrap;font-size:34px;color:rgba(33, 37, 41, 1);font-weight:700;width:600px;margin:100px 0px 0px 0px;}
@media (max-width: 575px) {.SRofkRFUb{font-size:18px;}}
.SOmlnLHy5{white-space:nowrap;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:600px;}
@media (max-width: 575px) {.SOmlnLHy5{font-size:12px;text-align:left;}}
.S8SvIRRjv{white-space:normal;font-size:16px;color:rgba(71, 80, 105, 1);line-height:28px;margin:20px 0px 0px 0px;width:600px;}
.SCBFmYLEF{width:420px;height:320px;position:absolute;top:0px;left:auto;right:0px;bottom:0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.SCBFmYLEF{position:static;width:100%;}}
.S0xKSTzL4{width:420px;height:320px;object-fit:cover;padding:0px 0px 0px 0px;margin:200px 0px 0px 0px;}
@media (max-width: 767px) {.S0xKSTzL4{width:100%;height:100%;}}
@media (max-width: 575px) {.S0xKSTzL4{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:100%;height:100%;}}
.S8dMHPixE{background-color:rgba(249, 249, 254, 1);padding:60px 0px 60px 0px;}
@media (max-width: 575px) {.S8dMHPixE{padding:20px 0px 20px 0px;}}
.SqJJEy0O8{max-width:auto;margin:0 auto;display:flex;flex-direction:row;align-items:center;width:1200px;justify-content:flex-end;position:relative;height:320px;}
@media (max-width: 991px) {.SqJJEy0O8{width:100%;justify-content:flex-end;flex-shrink:1;}}
@media (max-width: 767px) {.SqJJEy0O8{display:flex;flex-direction:column;position:static;height:100%;padding:0px 10px 0px 10px;align-items:center;}}
@media (max-width: 575px) {.SqJJEy0O8{width:90%;display:flex;flex-direction:column;align-items:center;}}
.SfXRgIeJH{width:420px;height:320px;margin:0px 40px 0px 0px;position:absolute;top:0px;left:0px;right:auto;bottom:0px;}
@media (max-width: 767px) {.SfXRgIeJH{position:static;width:100%;margin:0px 0px 0px 0px;}}
.SSjnBMfMZ{margin:0px 60px 0px 0px;width:420px;height:320px;object-fit:cover;}
@media (max-width: 767px) {.SSjnBMfMZ{margin:0px 0px 0px 0px;width:100%;height:100%;}}
@media (max-width: 575px) {.SSjnBMfMZ{width:100%;height:100%;margin:0px 0px 0px 0px;}}
.SiBgWSdX8{width:40%;margin:0px 60px 0px 0px;}
@media (max-width: 991px) {.SiBgWSdX8{margin:0px 0px 0px 10px;}}
@media (max-width: 767px) {.SiBgWSdX8{margin:0px 0px 20px 0px;width:100%;}}
@media (max-width: 575px) {.SiBgWSdX8{width:100%;margin:0px 0px 10px 0px;display:flex;flex-direction:column;align-items:center;}}
.SNTcrVouT{display:flex;flex-direction:column;align-items:flex-start;}
@media (max-width: 767px) {.SNTcrVouT{width:40%;}}
@media (max-width: 575px) {.SNTcrVouT{align-items:center;}}
.SLlOpot3P{white-space:nowrap;font-size:34px;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 575px) {.SLlOpot3P{font-size:18px;}}
.S4yRjmoGv{white-space:nowrap;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.S4yRjmoGv{font-size:12px;}}
.SvKrFgTo9{white-space:normal;font-size:16px;color:rgba(71, 80, 105, 1);line-height:28px;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SvKrFgTo9{font-size:14px;}}
.S9pjcWzFQ{background-color:rgba(255, 255, 255, 1);padding:60px 0px 60px 0px;}
@media (max-width: 575px) {.S9pjcWzFQ{padding:20px 0px 20px 0px;}}
.SapgUVeVy{max-width:auto;margin:0 auto;display:flex;flex-direction:row;align-items:center;width:1200px;justify-content:flex-start;position:relative;height:320px;}
@media (max-width: 991px) {.SapgUVeVy{width:100%;}}
@media (max-width: 767px) {.SapgUVeVy{width:100%;display:flex;flex-direction:column;padding:0px 10px 0px 10px;height:100%;position:static;}}
@media (max-width: 575px) {.SapgUVeVy{width:90%;display:flex;flex-direction:column;}}
.S88Hbqc3k{width:40%;margin:0px 60px 0px 0px;}
@media (max-width: 991px) {.S88Hbqc3k{margin:0px 0px 0px 10px;}}
@media (max-width: 767px) {.S88Hbqc3k{margin:0px 0px 20px 0px;width:100%;}}
@media (max-width: 575px) {.S88Hbqc3k{width:100%;margin:0px 0px 10px 0px;display:flex;flex-direction:column;align-items:center;}}
.SSvZL0YOB{display:flex;flex-direction:column;align-items:flex-start;}
@media (max-width: 767px) {.SSvZL0YOB{width:40%;}}
@media (max-width: 575px) {.SSvZL0YOB{align-items:center;}}
.SNO7eWQOS{white-space:nowrap;font-size:34px;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 575px) {.SNO7eWQOS{font-size:18px;}}
.Sc3bqdEUR{white-space:nowrap;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.Sc3bqdEUR{font-size:12px;}}
.S7Db6ClCV{white-space:normal;font-size:16px;color:rgba(71, 80, 105, 1);line-height:28px;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.S7Db6ClCV{font-size:14px;}}
.SUT27ZTuD{width:420px;height:320px;position:absolute;top:0px;left:auto;right:0px;bottom:0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.SUT27ZTuD{position:static;width:100%;}}
.Sb9Qfee3H{width:420px;height:320px;object-fit:cover;}
@media (max-width: 767px) {.Sb9Qfee3H{width:100%;height:100%;}}
@media (max-width: 575px) {.Sb9Qfee3H{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:100%;height:100%;}}
.SaIV493K1{background-color:rgba(249, 249, 254, 1);padding:60px 0px 60px 0px;}
@media (max-width: 575px) {.SaIV493K1{padding:20px 0px 20px 0px;}}
.Sc9dbVYSb{max-width:auto;margin:0 auto;display:flex;flex-direction:row;align-items:center;width:1200px;justify-content:flex-end;position:relative;height:320px;}
@media (max-width: 991px) {.Sc9dbVYSb{width:100%;}}
@media (max-width: 767px) {.Sc9dbVYSb{display:flex;flex-direction:column;width:100%;height:100%;position:static;}}
@media (max-width: 575px) {.Sc9dbVYSb{width:90%;display:flex;flex-direction:column;align-items:center;}}
.S5cGpftSI{width:420px;height:320px;margin:0px 40px 0px 0px;position:absolute;top:0px;left:0px;right:auto;bottom:0px;}
@media (max-width: 767px) {.S5cGpftSI{position:static;width:100%;}}
@media (max-width: 575px) {.S5cGpftSI{margin:0px 0px 0px 0px;}}
.SmdxslMkO{margin:0px 60px 0px 0px;width:420px;height:320px;object-fit:cover;}
@media (max-width: 767px) {.SmdxslMkO{margin:0px 0px 0px 0px;width:100%;height:100%;}}
@media (max-width: 575px) {.SmdxslMkO{width:100%;height:100%;margin:0px 0px 0px 0px;}}
.SqpnjxmkC{width:40%;margin:0px 60px 0px 0px;}
@media (max-width: 991px) {.SqpnjxmkC{margin:0px 0px 0px 10px;}}
@media (max-width: 767px) {.SqpnjxmkC{margin:0px 0px 20px 0px;width:100%;}}
@media (max-width: 575px) {.SqpnjxmkC{width:100%;margin:0px 0px 10px 0px;display:flex;flex-direction:column;align-items:center;}}
.SPLNZjUN4{display:flex;flex-direction:column;align-items:flex-start;}
@media (max-width: 767px) {.SPLNZjUN4{width:40%;}}
@media (max-width: 575px) {.SPLNZjUN4{align-items:center;}}
.SzdIWczK3{white-space:nowrap;font-size:34px;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 575px) {.SzdIWczK3{font-size:18px;}}
.ShPNPAQaG{white-space:nowrap;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.ShPNPAQaG{font-size:12px;}}
.SW0yv9Tnr{white-space:normal;font-size:16px;color:rgba(71, 80, 105, 1);line-height:28px;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SW0yv9Tnr{font-size:14px;}}